﻿@charset "utf-8";
/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0; font:inherit; vertical-align:baseline; ;}
address,em {font-style:normal; ;}
strong{font-weight:bold}
input,button,select {font-family:Malgun Gothic,"맑은 고딕",sans-serif; vertical-align:middle; margin:0; padding:0;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
hr{width:100%; height:1px; margin:50px 0; border:0; clear:both; background-color:#e7e7e7;}
html {font-size:100%;}
html {font-family:Malgun Gothic,"맑은 고딕",sans-serif; font-size:13px}
body {width:100%;min-width: 1280px;margin:0 auto;line-height:1.5; color:#4f5f6f;}

ol,ul,li {list-style:none;}
table {border-collapse:collapse; border-spacing:0; font-size:11px;}
button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {-webkit-appearance:button; cursor:pointer;}
button{margin:0; padding:0; border:0; background-color:transparent;}
button:-moz-focus-inner,
input:-moz-focus-inner {border:0; padding:0;}
input[type='number']:-webkit-inner-spin-button,
input[type='number']:-webkit-outer-spin-button {height:auto;}
input.search,
input[type='search'] {
	-webkit-appearance:none;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
	-webkit-border-radius:2px;
	border-radius:2px;
}
input.search:-webkit-search-cancel-button,
input.search:-webkit-search-decoration,
input[type='search']:-webkit-search-cancel-button,
input[type='search']:-webkit-search-decoration {-webkit-appearance:none;}
input[type='file']::-webkit-file-upload-button {cursor:pointer;}
a{text-decoration:none; color:#666;}
a:focus {outline:thin dotted; outline:5px auto -webkit-focus-ring-color; outline-offset:-2px;}

/* 170410 edit : start */
 .radio, .checkbox {display:inline-block; position:relative; width: 20px; height: 20px; margin-right:5px; background-color:#fff; border-radius:2px; vertical-align:middle; box-sizing:border-box; top: 1px; }
.radio{width:18px; height:18px; border-radius: 50%; border: 3px solid #cccccc; }
.checkbox{margin-right:3px;top:3px;}
input[type='radio'], input[type='checkbox'] {position:absolute; left:0; right:0; top:0; bottom:0; z-index:10; opacity:0; width:20px; height:20px; letter-spacing: 0; border:none; background:none; vertical-align:middle; -webkit-appearance: none; -ms-appearance: none; }

input[type='radio'] {border-radius: 100%; }
input[type='radio'] + i{display:none; }
input[type='radio']:checked + i {position:absolute; left:0; top:0; display:block; }
input[type='radio']:checked + i {width:12px; height:12px; border-radius:100%; background-color:#c60217; }
input[type='checkbox'] + i, input[type='checkbox']:checked + i {position: absolute; left: 0; top: 0; display: block; width:18px; height:18px; background-position: center -175px; background-repeat: no-repeat; background-size: 28px auto; background-image: url('../images/sprite_icon.png'); }
input[type='checkbox']:checked + i {background-position: center -149px; }
/* 170410 edit : end */

input[type='text'],
input.search,
input[type='search'],
input[type='password'],
input[type='tel'],
input[type='email']{width:100%; height:24px; text-indent:4px; font-size:14px; color:#7b7c85; line-height:20px; border:1px solid #dbe1e8;  box-sizing:border-box; -webkit-appearance:none;padding:0 5px;}

textarea{width:100%;min-height:140px; padding:10px;font-size: 14px;color: #73787f;font-family: Malgun Gothic,"맑은 고딕",sans-serif;border:1px solid #e4e1df; box-sizing:border-box; border-radius:5px; resize:none;}
label{font-size:14px; vertical-align:middle;}
.hide,legend,caption{position:absolute; left:-9999px; width:0; height:0; overflow:hidden; text-indent:-9999px;}
caption {display:none;}

.a11y-hidden {overflow: hidden; clip:rect(0 0 0 0); clip:rect(0,0,0,0); position: absolute;width: 1px;height: 1px;margin: -1px;border: 0;padding: 0; }
.a11y-hidden.focusable:focus, .a11y-hidden.focusable:active {outline: visible; clip:auto; position: static; width: auto;height: auto;margin: 0;}

/* 170410 edit : start */
/* login */
.login-wrap{width:100%;height:100%}
.login-wrap .login{position:absolute;top:50%;left:50%;margin-top:-340px;margin-left:-400px;}

.login{width:800px;padding:60px 0 50px;}
.login h1{text-align:center;font-size:32px;color:#282828;}
.login h1 strong{display:block;width:372px;height:132px;background:#fff url("../images/logo_login.png") 0 0 no-repeat;text-indent:-9999px;margin:0 auto;margin-bottom:56px;}

.input_box{width:360px;margin:20px auto 55px;}

.select-login:after{content:'';display:block;clear:both;}
.select-login li{width:50%;float:left;}

.login-info{padding-right:130px;box-sizing:border-box;width:100%;position:relative;padding-top:32px;text-align:left;}
.login-info input[type="text"],.login-info input[type="password"]{width:100%; height:38px; text-indent:10px; font-size:15px; color:#5e5e5e; line-height:22px; border:1px solid #dae0e5; border-radius: 5px}
.login-info label:first-child + input[type="text"]{margin-bottom:7px;}
.login-info .btn-login{position:absolute;right:0;top:32px;width:115px;height:83px;background-color:#c60217;color:#ffffff;font-size:20px;border-radius:3px;}
.id-save{display:block;margin-top:5px;margin-left:2px;}
.id-save label{font-size:12px;}

.login-txt{width:100%;border-top:1px solid #e5e5e5;}
.login-txt ul{padding-top:16px;padding-left:25px;}
.login-txt li{font-size:12px;line-height:18px;color:#888;text-align:left;position:relative;padding-left:8px;font-family:"돋움",Dotum,sans-serif;}
.login-txt li:after{display:inline-block;content:"*";position:absolute;left:0;top:0;}
/* 170410 edit : end */

/* layout */
header{background:#454753}
header > div{position:relative;max-width: 1920px;min-width: 1280px;height:54px;margin:0 auto;padding:20px 0 0 40px;background:#454753;color:#fff}
header > div > div{position:absolute;top:25px;right:40px;font-size:12px}
header > div > div p{display:inline-block}
header > div > div p span{font-weight:bold}
header > div > div button{position:relative;margin-left:40px;color:#fff;font-size:12px}
header > div > div button::after{display:block;position:absolute;top:6px;left:-20px;content:'';;height:10px;border-left:1px solid #7f7f7f}


.container {max-width:1920px;min-width:1280px;margin:0 auto;padding:40px}
.container > section{margin-bottom:30px}

[class^="btn-round"]{display:inline-block;min-width:80px;color:#fff;font-size:14px;padding:0 10px;text-align:center;background-color:#4fb73b;height:27px;box-sizing: border-box;}

[class^="btn-m"]{width:210px;height:30px;color:#fff;font-size:14px;margin:0 3px;line-height: 20px;}
.btn-m-search{background:#5e6db3 url("../images/sprite_icon.png") 0 0 no-repeat;background-size: 30px auto;background-position: 65px -93px;padding-left:6px;}
 
.select-box-list {position: relative; width: 200px; height: 22px;border: 1px solid #dbe1e8;background-position: 100% -128px; background-repeat: no-repeat; background-size: 30px auto; background-color:#fff; left:-1px;top:0px; } 

.select-box {position: relative; width: 200px; height: 22px;border: 1px solid #dbe1e8;background-position: 100% -128px; background-repeat: no-repeat; background-size: 30px auto; background-color:#fff; background-image: url(../images/sprite_icon.png); left:-1px;top:0px; } 
.select-box label {position: absolute;padding-left:10px; font-size: 12px; color: #7b7c85; font-weight: normal;top: 0; left: 0px; /*! letter-spacing: 1px; */ }
.select-box select {width: 100%; height: 20px; min-height: 20px; line-height: 30px; padding: 0 5px; opacity: 0; filter: alpha(opacity=0); }

.term01{color: #4f5f6f;display: inline-block;}
.term01 em{padding-left:8px;vertical-align:middle}
.term{width:100%;position: relative;}
.term > button{width: 20px;height: 20px;background: url("../images/sprite_icon.png") 0 0 no-repeat; background-size: 40px auto;background-position:center -77px;text-indent:-9999px;position: absolute;right: 5px;top: 0;}
/*.term > input {width:120px;background: url("../images/sprite_icon.png") 0 0 no-repeat;background-size: 30px auto;background-position: right -69px;padding-left:6px;}*/
*.term > input {width:120px;background-size: 30px auto;background-position: right -69px;padding-left:6px;}

.btn-wrap:after{content:'';display:block;clear:both}
.btn-wrap{text-align:center;padding:30px 0;}
.btn-wrap-search{width:100%;margin-top:20px;text-align:center;padding-bottom:40px;}
.btn-wrap-right{width:100%;text-align:right;padding:0 0 10px;}

[class^="table-type"]{width:100%;border-top:1px solid #a3a3a3}
[class^="table-type"] table{width: 100%;}
[class^="table-type"] thead th{border-top:0}
[class^="table-type"] tbody{background-color: #ffffff;}
[class^="table-type"] th, [class^="table-type"] td{font-size: 12px;border: 1px solid #dbe1e7;color: #585d6e;}
[class^="table-type"] th{background:#f6f7f9}
[class^="table-type"] tfoot{background-color: #ebebeb;}
[class^="table-type"] tfoot th{font-weight: 400;}
[class^="table-type"] th{font-weight:bold;line-height: 20px;color:#585d6e;padding: 10px 0;vertical-align:middle;}
[class^="table-type"] td{height:16px;text-align: center;vertical-align: middle;padding: 8px 10px;}
[class^="table-type"] td:first-child{border-left:1px solid #dbdbdb}
[class^="table-type"] th > i{position:relative}
[class^="table-type"] th > i:after{display:block;content:"*";width:2px;height:2px;color:#ed1b27;position:absolute;left:-8px;top:3px}

[class^="table-type"] td .table-form:first-child{padding-top: 0;}
[class^="table-type"] td a:hover{text-decoration:underline;}

.table-type2{border-top:0}
.table-type2 td{text-align:left}


.page-area{margin-top:50px;text-align:center;}
.page-area nav{display: inline-block}
.page-area nav a{display: block;float:left;width: 20px;height: 20px;margin:0 3px;line-height:1.8;font-size: 11px;color: #7b7c85;border:1px solid #d8d8d8;text-align: center}
.page-area nav a.on{color:#5e6db3;border:1px solid #5e6db3}
span[class~="page"]{display:inline-block;background:#fff url("../images/sprite_icon.png") 0 0 no-repeat; background-size: 28px auto;background-position:center 7px;display: inline-block;width: 18px;height: 19px;text-indent:-9999px;overflow: -moz-hidden-unscrollable;position: relative;top:0px;}
.page.prev{background-position:center -9px;}
.page.next{background-position:center -25px;}
.page.last{background-position:center -41px;}

@media \0screen {
	/* 170410 edit : start */
	input[type='radio'],
	input[type='checkbox'] {position:relative; width:20px; height:20px;top:-3px;}
	.radio,
	.checkbox {border:none;}
	/* 170410 edit : end */
	
	.page.prev{background-position:center -10px;}
	.page.next{background-position:center -27px;}
	.page.last{background-position:center -44px;}
}